/*     1137654 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     1138014 : 타이틀 + 서브 텍스트      */
.title__1138014__ {}
.title__1138014__ .sub_text {margin:0; padding:0;}
.title__1138014__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#0256d0; line-height:1.4em; vertical-align:top;}
.title__1138014__ .title {margin:0; padding:0;}
.title__1138014__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__1138014__ .sub_text > span {padding:0 30px 8px;}
	.title__1138014__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__1138014__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__1138014__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     1138024 : 장문 텍스트      */
.textarea__1138024__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1138024__ p {font-size:15px}
}

/*     1137674 : 장문 텍스트      */
.textarea__1137674__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1137674__ p {font-size:13px; line-height:1.6em;}
}

/*     1359765 : YouTube 동영상 플레이어      */
/* farm */
.farm__1359765__ {display:table;width:100%}
.farm__1359765__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1359765__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1359765__ .player-item,
.player__1359765__ iframe,
.player__1359765__ embed,
.player__1359765__ object,
.player__1359765__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1359765__.player-16by9 {padding-bottom:56.25%}
.player__1359765__.player-4by3 {padding-bottom:75%}
.player__1359765__.player-9by16 {padding-bottom:177.78%;}

/*     1359705 : BLANK 컨텐츠      */
.blank__1359705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1359705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359705__ {height:30px}
}

/*     1359715 : 버튼      */
.button__1359715__ {font-size:0}
.button__1359715__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1359715__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__1359715__ a {font-size:20px}
}

/*     1359725 : BLANK 컨텐츠      */
.blank__1359725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1359725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359725__ {height:50px}
}

/*     1359735 : BLANK 컨텐츠      */
.blank__1359735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1359735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359735__ {height:30px}
}

/*     1359745 : 버튼      */
.button__1359745__ {font-size:0}
.button__1359745__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1359745__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__1359745__ a {font-size:20px}
}

/*     1359755 : BLANK 컨텐츠      */
.blank__1359755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1359755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359755__ {height:50px}
}

/*     1359815 : BLANK 컨텐츠      */
.blank__1359815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1359815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359815__ {height:30px}
}

/*     1359825 : 이미지 (비율형)      */
.img_ratio__1359825__ {max-width:100%;vertical-align:top}
.img_ratio__1359825__ * {box-sizing:border-box}
.img_ratio__1359825__ a {display:block;vertical-align:top}
.img_ratio__1359825__ img {width:100%%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359825__ img {width:auto}
}

/*     1359835 : 이미지 (비율형)      */
.img_ratio__1359835__ {max-width:100%;vertical-align:top}
.img_ratio__1359835__ * {box-sizing:border-box}
.img_ratio__1359835__ a {display:block;vertical-align:top}
.img_ratio__1359835__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359835__ img {width:auto}
}

/*     1359845 : 이미지      */
.img__1359845__ {max-width:100%}
.img__1359845__ * {box-sizing:border-box}
.img__1359845__ a {display:block;vertical-align:top}
.img__1359845__ img {width:100%px;vertical-align:top}

/*     1359855 : 이미지 (비율형)      */
.img_ratio__1359855__ {max-width:100%;vertical-align:top}
.img_ratio__1359855__ * {box-sizing:border-box}
.img_ratio__1359855__ a {display:block;vertical-align:top}
.img_ratio__1359855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359855__ img {width:auto}
}

/*     1359865 : 이미지 (비율형)      */
.img_ratio__1359865__ {max-width:100%;vertical-align:top}
.img_ratio__1359865__ * {box-sizing:border-box}
.img_ratio__1359865__ a {display:block;vertical-align:top}
.img_ratio__1359865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359865__ img {width:auto}
}

/*     1359875 : 이미지 (비율형)      */
.img_ratio__1359875__ {max-width:100%;vertical-align:top}
.img_ratio__1359875__ * {box-sizing:border-box}
.img_ratio__1359875__ a {display:block;vertical-align:top}
.img_ratio__1359875__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359875__ img {width:auto}
}

/*     1359955 : 이미지 (비율형)      */
.img_ratio__1359955__ {max-width:100%;vertical-align:top}
.img_ratio__1359955__ * {box-sizing:border-box}
.img_ratio__1359955__ a {display:block;vertical-align:top}
.img_ratio__1359955__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359955__ img {width:auto}
}

/*     1359965 : 이미지 (비율형)      */
.img_ratio__1359965__ {max-width:100%;vertical-align:top}
.img_ratio__1359965__ * {box-sizing:border-box}
.img_ratio__1359965__ a {display:block;vertical-align:top}
.img_ratio__1359965__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1359965__ img {width:auto}
}

/*     1359625 : YouTube 동영상 플레이어      */
/* farm */
.farm__1359625__ {display:table;width:100%}
.farm__1359625__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1359625__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1359625__ .player-item,
.player__1359625__ iframe,
.player__1359625__ embed,
.player__1359625__ object,
.player__1359625__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1359625__.player-16by9 {padding-bottom:56.25%}
.player__1359625__.player-4by3 {padding-bottom:75%}
.player__1359625__.player-9by16 {padding-bottom:177.78%;}

/*     1137984 : 이미지 (비율형)      */
.img_ratio__1137984__ {max-width:100%;vertical-align:top}
.img_ratio__1137984__ * {box-sizing:border-box}
.img_ratio__1137984__ a {display:block;vertical-align:top}
.img_ratio__1137984__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1137984__ img {width:auto}
}

/*     1137994 : 이미지 (비율형)      */
.img_ratio__1137994__ {max-width:100%;vertical-align:top}
.img_ratio__1137994__ * {box-sizing:border-box}
.img_ratio__1137994__ a {display:block;vertical-align:top}
.img_ratio__1137994__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1137994__ img {width:auto}
}

/*     1138004 : 이미지 (비율형)      */
.img_ratio__1138004__ {max-width:100%;vertical-align:top}
.img_ratio__1138004__ * {box-sizing:border-box}
.img_ratio__1138004__ a {display:block;vertical-align:top}
.img_ratio__1138004__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1138004__ img {width:auto}
}

/*     1138034 : 이미지 (비율형)      */
.img_ratio__1138034__ {max-width:100%;vertical-align:top}
.img_ratio__1138034__ * {box-sizing:border-box}
.img_ratio__1138034__ a {display:block;vertical-align:top}
.img_ratio__1138034__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1138034__ img {width:auto}
}

/*     1138334 : 이미지 (비율형)      */
.img_ratio__1138334__ {max-width:100%;vertical-align:top}
.img_ratio__1138334__ * {box-sizing:border-box}
.img_ratio__1138334__ a {display:block;vertical-align:top}
.img_ratio__1138334__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1138334__ img {width:auto}
}

/*     1138434 : 이미지 (비율형)      */
.img_ratio__1138434__ {max-width:100%;vertical-align:top}
.img_ratio__1138434__ * {box-sizing:border-box}
.img_ratio__1138434__ a {display:block;vertical-align:top}
.img_ratio__1138434__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1138434__ img {width:auto}
}

/*     1353535 : 이미지 (비율형)      */
.img_ratio__1353535__ {max-width:100%;vertical-align:top}
.img_ratio__1353535__ * {box-sizing:border-box}
.img_ratio__1353535__ a {display:block;vertical-align:top}
.img_ratio__1353535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1353535__ img {width:auto}
}

/*     1353545 : 이미지 (비율형)      */
.img_ratio__1353545__ {max-width:100%;vertical-align:top}
.img_ratio__1353545__ * {box-sizing:border-box}
.img_ratio__1353545__ a {display:block;vertical-align:top}
.img_ratio__1353545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1353545__ img {width:auto}
}

/*     1137974 : 이미지 (비율형)      */
.img_ratio__1137974__ {max-width:100%;vertical-align:top}
.img_ratio__1137974__ * {box-sizing:border-box}
.img_ratio__1137974__ a {display:block;vertical-align:top}
.img_ratio__1137974__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1137974__ img {width:auto}
}

/*     1359975 : YouTube 동영상 플레이어      */
/* farm */
.farm__1359975__ {display:table;width:100%}
.farm__1359975__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1359975__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1359975__ .player-item,
.player__1359975__ iframe,
.player__1359975__ embed,
.player__1359975__ object,
.player__1359975__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1359975__.player-16by9 {padding-bottom:56.25%}
.player__1359975__.player-4by3 {padding-bottom:75%}
.player__1359975__.player-9by16 {padding-bottom:177.78%;}

/*     1359985 : BLANK 컨텐츠      */
.blank__1359985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1359985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359985__ {height:30px}
}

/*     1359995 : BLANK 컨텐츠      */
.blank__1359995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1359995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359995__ {height:70px}
}

/*     1359545 : BLANK 컨텐츠      */
.blank__1359545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1359545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359545__ {height:30px}
}

/*     1359595 : 버튼      */
.button__1359595__ {font-size:0}
.button__1359595__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1359595__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__1359595__ a {font-size:20px}
}

/*     1359585 : BLANK 컨텐츠      */
.blank__1359585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1359585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359585__ {height:150px}
}

/*     1359695 : BLANK 컨텐츠      */
.blank__1359695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1359695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359695__ {height:30px}
}

/*     1359615 : 버튼      */
.button__1359615__ {font-size:0}
.button__1359615__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #e0008c;border-radius:4px;background:#e0008c;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1359615__.style_line a {background:transparent;color:#e0008c}

@media all and (min-width:1024px){
	.button__1359615__ a {font-size:20px}
}

/*     1359605 : BLANK 컨텐츠      */
.blank__1359605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__1359605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1359605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1359605__ {height:150px}
}

